{
  "verseBefore": "Yôôych gô hloq măn katuul aduq xôq ngaai, katuul poot poop ôôq ji katuul khơl draq, e Trưưu Koot đong dưk, 'yo dang đaji heq biq păk kaxêêt. Kadraq e pơơh akê ji pơơh kaloon mot, 'ngưq laa pơơh kơy yaak ku Kơy Plêêk jah patăk hooy loch vari.",
  "verseAfter": "Ji măn katuul ngaai kung poot poop ôôq, ji măn katuul khơl draq, gô hloq Trưưu Koot đong dưk, đaji heq biq păk kaxêêt, e pơh akê ji pơh kaloon mot, 'ngưq laa pơh kơy yaak ku Kơy Plêêk jah patăk truh loch vari.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 5,
  "activeVerse": 6,
  "modifiedTimestamp": "2023-07-28T07:15:36.969Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 5,
      "verse": 6
    },
    "tool": "wordAlignment",
    "groupId": "chapter_5"
  }
}
